#introchurch { text-align: left; margin: 0 0 10px 0; }
#introarchdeaconry { font-size: 120%; font-weight: normal; color: #5e88a1;; margin: 20px 0 5px 0; }
#introdeanery { font-size: 120%; font-weight: normal; color: #5e88a1;; margin: 5px 0 0 0; }

.intropic { float: right; margin: 3px 0 3px 8px; border: 2px solid; border-colour: inherit; }

